منو اصلی

محدودیت جدید گوگل برای کاربرانی که از نسخه لینوکس استفاده می کنند

محدودیت جدید گوگل برای کاربرانی که از نسخه لینوکس استفاده می کنند

گزارش‌ها حاکی از آن هستند که کمپانی گوگل، دسترسی برخی از مرورگرهای لینوکسی به خدمات این کمپانی را مسدود کرده است.

به نقل از وب‌سایت خبری تحلیلی theinquirer، پستی منتشر شده است نشان می‌دهد که دسترسی برخی از مرورگرهای لینوکس به خدمات گوگل مسدود شده است؛ هر چند این کمپانی هنوز به‌صورت رسمی در این‌ باره اظهارنظر نکرده است.

گفتنی است سه مرورگر لینوکسی که از این‌ دسترسی محروم شده‌اند Qutebrowser، Konqueror و Falkon نام دارند.

این مشکل نشان از آن دارد که اگر شما سعی کنید که با استفاده از یکی از مرورگرهای یاد شده به‌ حساب کاربری خود وارد شوید، به‌جای انجام این کار پیامی دریافت می‌کنید که شما را به استفاده از یک مرورگر امن دیگر تشویق می‌کند.
همچنین اگر گزینه ‘Learn More’ در این صفحه را باز کنید، به لینک پشتیبانی جدیدی وارد می‌شوید که مشکل یاد شده را به گردن جاوا اسکریپت می‌اندازد.

 محدودیت گوگل نسخه لینوکس

علاوه بر این، مرورگری که در یک برنامه متفاوت تعبیه شده است نشان می‌دهد که مرورگر یاد شده به‌نوعی به گوگل می‌گوید که این یک برنامه وب پیشرفته است و نه یک مرورگر.
تئوری‌های دیگری که در جامعه لینوکس مطرح شده است نیز به تست داخلی در گوگل یا مشکلی در ماژول مرورگر اشاره دارد.

با این‌ حال، گوگل هنوز علت مسدود شدن این مرورگرها را اعلام نکرده است و هنوز مشخص نیست که این مشکل موقتی است یا دائمی.
با این‌ حال کاربران و متخصصان امیدوارند که این یک مشکل به‌زودی قابل حل باشد و گوگل برای حفظ تسلط در بازار مرورگرها سعی در حذف رقبای هرچند کوچک خود نداشته باشد.

درباره نویسنده

ارسال دیدگاه

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *